label.checkbox span.holder{
	margin-left:0px;
	margin-top:0;
	height:43px;background:url(http://www.matroussebeaute.com/themes/mtb/images/prettyCheckboxes/checkbox.gif) center 0px no-repeat;
	}

label.radio span.holder{
	
	margin-top:0;
	height:61px;background:url(http://www.matroussebeaute.com/themes/mtb/images/prettyCheckboxes/radio.gif) 0 -1px no-repeat}

label.checkbox:hover span.holder,label.radio:hover span.holder{top:-15px !important}

label.checked span.holder,label.checked span.holder,label.checked:hover span.holder,label.checked:hover span.holder{top:-29px !important}

label.list{float:left;clear:left;margin:0 0 5px 0}

label.inline{float:left;margin:0 10px 0 0}

input.hiddenCheckbox{position:absolute;left:-10000px}

label.prettyCheckbox span.holderWrap{display:block;float:left;position:relative;margin-right:0px;overflow:hidden}

label.prettyCheckbox span.holder{display:block;position:absolute;top:0;left:0}

label.prettyCheckbox{
	cursor:pointer;	
}

.config_checkchoice{
/*	text-align:left;	*/
}